@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 820px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.25em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
ul {
    padding: 0 0 1rem 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.75rem;
    position: relative;
}
li:before {
    content: "\25A0";
    font-size: 0.7rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 2rem 4rem 0;
}
footer {
    padding: 0 4rem 2rem;
    display: flex;
    justify-content: space-between;
}
figure {
    margin: 0;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}

@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
.slider { overflow: hidden;}
.slider figure img { width: 33.333333%; float: left; }
.slider figure { 
  position: relative;
  width:300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 18s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation: 18s slidy infinite; 
}
@media only screen and (max-width:819px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:768px) {
    article, footer {
        padding-inline: 2rem;
    }
}
@media only screen and (max-width:580px) {
    footer{
        flex-direction: column;
        align-items: center;
    }
    footer :is(p, h2){
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    article, footer {
        padding-inline: 1rem;
    }
    ul {
        padding-left: 0;
    }
    li {
        padding-left: 1rem;
    }
}